@charset "ISO-8859-1";
/* CSS Document */

#mainbk {
	width:1140px;
	margin-left:auto;
	margin-right:auto;
	background:url(images/ZYZ_Background_Segmento.png) repeat-y;	
}

#maindv {
	position:relative;
	width:959px;
	margin-left:auto;
	margin-right:auto;	
}

#homz {
	width:27px;
	height:28px;
	cursor:pointer;
	margin-left:25px;
	position:absolute;
	top:10px;	
}

#bannerm {
	position:relative;
	width:959px;
	height:151px;
	z-index:5;
	margin-bottom:8px;
}

#bannermu {
	position:relative;
	width:944px;
	height:53px;
	margin-left:auto;
	margin-right:auto;
	z-index:5;
}

#bannermu1 {
	position:relative;
	width:944px;
	height:53px;
	z-index:5;
	background:url(images/ZYZ_Barra_Menu.png) center no-repeat;
}

#bannermuadm1 {
	position:relative;
	width:944px;
	height:53px;
	z-index:5;
	background:url(admconpan/images/ZYZ_PanelCon_3.png) center no-repeat;
}


#bannermu2 {
	position:absolute;
	height:14px;
	z-index:6;
	top:32px;
}

#bannermuadm2 {
	position:absolute;
	height:14px;
	z-index:6;
	top:36px;
}

#mentab {
	width:700px; 
	height:53px; 
	position:relative; 
	margin-left:auto; 
	margin-right:auto; 
	z-index:7;
}

#mentabad {
	width:810px; 
	height:53px; 
	position:relative; 
	margin-left:auto; 
	margin-right:auto; 
	z-index:7;
}

.lmenus {
	cursor:pointer;
	position:relative;
	height:53px;
	z-index:5;
}

#mainbd {
	
}

#mfoot {
	margin-top:20px;
	width:959px;
	height:52px;
	padding-bottom:20px;
}

#mainbd {
	font-family:'CenturyGothic';
}

#contbus {
	background-color:#0068b3;
	border:15px #4c4f54 solid;
	padding:8px;
	width:394px;
}

.estbus {
	color:#FFF;
	font-size:18px;
}

#bbuscar {
	background:url(images/ZYZ_Buscar.png) no-repeat;
	width:97px;
	height:55px;
	margin-right:30px;
	cursor:pointer;
}

#qsom {
	color:#f58026;
	background-color:#4c4f54;
	padding:10px;
	text-align:justify;
}

#cajab td {
	padding-bottom:13px;
}

.cajaf td {
	padding-bottom:4px;
}

#titledes {
	font-size:26px;
	color:#FFF;
	margin-bottom:15px;
	margin-left:6px;
}

.direc {
	font-family:'CenturyGothic';
	font-size:16px;
	color:#FFF;
}

.direcve {
	display:none;
	position:relative;
}

#ndes td {
	background:url(images/ZYZ_Back_Fotos2.png) no-repeat;
}

.ndesa {
	cursor:pointer;
}

#arribam {
	position:relative;
	width:926px;
	height:20px;
	background:url(images/ZYZ_Body_Blanco_1.png) no-repeat;
}

#mediom {
	position:relative;
	width:876px;
	min-height:17px;
	background:url(images/ZYZ_Body_Blanco_2.png) repeat-y;
	padding-left:25px;
	padding-right:25px;
}

#abajom {
	position:relative;
	width:926px;
	height:20px;
	background:url(images/ZYZ_Body_Blanco_3.png) no-repeat;
}

.ltitu {
	font-family:'CenturyGothic-Bold';
	font-size:19px;
	color:#f58026;
}

.bodyl {
	font-family:'CenturyGothic';
	font-size:14px;
	color:#4c4f54
}

.requer {
	font-size:10pt; 
	color:#990000;
}

#lugarpon {
	font-size:13pt;
	font-weight:bold;
	color:#990000;
}

.menuizq {
	font-size:10px;
}

#lbusc {
	border: solid 2px #0068b3;
	border-radius:20px;
	padding:6px;
	background-color:#0068b3;
	width:195px;
}

.lrell {
	display:none;	
}

.alertxt {
	font-size:18px;
	font-family:'CenturyGothic';
	color:#f58026;	
}

.reve {
	background-color:#EFA199;
	border:#F03411 inset;
}

.revisnum {	
}

.prevprop {
	border-radius:14px;
	border:#0068b3 groove 3px;
	width:600px;
	margin-left:15px;
	padding:11px;
	cursor:pointer;
	background-color:#E6FCFF;
	margin-bottom:10px;
	font-size:15px;
}

#infsiem {
	margin-left:15px;
	margin-bottom:10px;
}

#mmos {
	font-size:12px;	
}

.borfot {
	cursor:pointer;
}

#pholder {
	border-radius:10px;
	width:350px;
	padding:8px;
	background-color:#4c4f54;
}

#bigdiv {
	margin-top:2px;
	cursor:pointer;
	height:280px;
}

.grdiv {
	border-radius:10px;
	width:350px;
	padding:3px;
	background-color:#4c4f54;
	cursor:pointer;
	height:280px;
}

.lasfots {
	cursor:pointer;	
}

.inmueder {
	font-size:13px;
	font-family:'CenturyGothic';
	color:#4c4f54;	
}

.inmuetab {
	font-size:15px;
	font-family:'CenturyGothic';
	color:#4c4f54;	
}

.menop {
	opacity:0.8;	
}

.menresp {
	color:#0068b3;
	font-size:14px;
}

#contac {
	position:relative;
	width:100%;
}

.botcon {
	border-radius:15px;
	background-color:#0068b3;
	padding:4px;
	color:#FFF;
	font-size:15px;
	font-family:'CenturyGothic-Bold';
	margin-bottom:10px;
	cursor:pointer;
}

.continu {
	background-color:#4c4f54;
	font-size:13px;
	font-family:'CenturyGothic';
	color:#FFFFFF;
	cursor:pointer;
	border-radius:6px;
}

.progreso {
	visibility:hidden;	
}

.progress { position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; }
.bar { background-color: #0560a7; width:0%; height:20px; border-radius: 3px; }
.percent { position:absolute; display:inline-block; top:3px; left:48%; }